pt-BR:
  test_settings:
    form:
      tests: "Avaliações"
      allow_break_up_info_html: "Caso a opção <strong>Permitir desmembrar</strong> seja selecionada, o professor poderá cadastrar para cada avaliação fixada, uma ou mais avaliações limitadas ao peso configurado."
      add_test: "Adicionar avaliação"
      no_item_found: "Nenhuma avaliação"
      arithmetic_calculation_info_html: "<strong>Aritmética</strong>: Permite que o professor cadastre avaliações livremente, a média do aluno será a soma de todas notas dividido pela quantidade de avaliações cadastradas."
      sum_calculation_info_html: "<strong>Somatório</strong>: Permite que o professor cadastre apenas as avaliações aqui definidas até o limite da nota máxima, sendo que a média do aluno será a soma destas."
      arithmetic_and_sum_calculation_info_html: "<strong>Somatório e aritmética</strong>: Permite que o professor lance quantas avaliações quiser, definindo seu peso. A média do aluno será a soma das notas / (Soma de pesos / Nota máxima)."
    test_fields:
      remove: "Remover"
